#!/usr/bin/env bash
for plgn in nu_plugin_*
do
   cd $plgn
   echo "Build $plgn ..."
   if cargo build -r ;  then 
      echo "Created $plgn ..."
   else 
      echo "Error in $plgn !!"
   fi
   echo "---"
   cd ..
done

